.scroll-down {
  display: none;
}

.main-banner {
  position: relative;
  z-index: 99;
}
.main-banner .ecom__homepage-top-text {
  position: relative;
}
.main-banner .ecom__homepage-top-text .banner-text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
}
.main-banner .ecom__homepage-top-text .banner-text-desc {
  width: 100%;
  max-width: 1000px;
  padding: 0 10px;
}
.main-banner .ecom__homepage-top-text .banner-text-desc h2 {
  font-size: 40px;
}
.main-banner .ecom__homepage-top-text .banner-text-btn {
  background-color: #fff;
  padding: 8px 15px;
  border: 2px solid #311515;
}

.header {
  padding: 20px 0 40px;
}
.header-category-menu ul li a {
  color: #000;
  font-weight: 600;
}
.header-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header__left {
  flex: 1 1 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header__left .header-category-menu {
  flex: 1 1 auto;
}

.footer {
  margin-top: 50px;
  border-top: 2px solid #ccc;
  padding: 20px 0;
}

.view-all-button {
  background-color: #000;
  color: #fff;
  padding: 7px 15px;
  border-radius: 3px;
}

.ecom_index .header {
  position: absolute;
  z-index: 100;
  left: 0;
  top: 0;
  width: 100%;
}
.ecom_index .header-category-menu ul li a {
  color: #fff;
}
.ecom_index .latest-products {
  margin-top: 40px;
}
.ecom_index .latest-products-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}
.ecom_index .popular-products {
  margin-top: 40px;
}
.ecom_index .popular-products-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}

.filter-category {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
}
.filter-button {
  font-size: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}

.category-page {
  margin-top: 40px;
}
.category-page__products {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}
.category-page__products-item .thumbnail {
  overflow: hidden;
  position: relative;
}
.category-page__products-item .thumbnail img {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.5s;
}
.category-page__products-item .title {
  text-align: center;
}
.category-page__products-item .info-wrap {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
}
.category-page__products-item .info-wrap .when-hover {
  display: none;
}
.category-page__products-item:hover .thumbnail img {
  transform: scale(1.2);
}

.ecom .product-page {
  margin-top: 40px;
}
.ecom .product-page-info {
  padding: 0 !important;
}
.ecom .product-page-info .info {
  font-weight: 300 !important;
}
.ecom .product-page .form .size-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: flex-start;
  align-items: center;
}
.ecom .product-page .form label {
  font-weight: 300;
}
.ecom .btn-more-menu .dropdown-menu.right-menu li ul {
  width: auto;
}

.card {
  border-color: #000;
}

@media (max-width: 767.98px) {
  .ecom_index .header {
    position: relative;
    left: unset;
    top: unset;
    padding-bottom: 0;
  }
  .ecom_index .latest-products-list {
    grid-template-columns: 1fr 1fr;
  }
  .ecom_index .popular-products-list {
    grid-template-columns: 1fr 1fr;
  }
}